#!/bin/sh
echo 'name: happstack-server
version: 7.1.7
id: happstack-server-7.1.7-8bc570ea154eb1f76491756c433501b7

license: BSD3
copyright:
maintainer: Happstack team <happs@googlegroups.com>
stability:
homepage: http://happstack.com
package-url:
synopsis: Web related tools and services.
description: Happstack Server provides an HTTP server and a rich set of functions for routing requests, handling query parameters, generating responses, working with cookies, serving files, and more. For in-depth documentation see the Happstack Crash Course <http://happstack.com/docs/crashcourse/index.html>
category: Web, Happstack
author: Happstack team, HAppS LLC
exposed: True
exposed-modules: Happstack.Server Happstack.Server.Auth
                 Happstack.Server.Cookie Happstack.Server.Compression
                 Happstack.Server.Client Happstack.Server.Error
                 Happstack.Server.FileServe
                 Happstack.Server.FileServe.BuildingBlocks Happstack.Server.I18N
                 Happstack.Server.Internal.Compression
                 Happstack.Server.Internal.Cookie Happstack.Server.Internal.Handler
                 Happstack.Server.Internal.Types Happstack.Server.Internal.Listen
                 Happstack.Server.Internal.LowLevel
                 Happstack.Server.Internal.LogFormat
                 Happstack.Server.Internal.MessageWrap
                 Happstack.Server.Internal.Multipart
                 Happstack.Server.Internal.Socket
                 Happstack.Server.Internal.TimeoutIO
                 Happstack.Server.Internal.TimeoutManager
                 Happstack.Server.Internal.TimeoutSocket
                 Happstack.Server.Internal.Monads Happstack.Server.Monads
                 Happstack.Server.Proxy Happstack.Server.Response
                 Happstack.Server.Routing Happstack.Server.RqData
                 Happstack.Server.SURI Happstack.Server.SimpleHTTP
                 Happstack.Server.Types Happstack.Server.Validation
hidden-modules: Happstack.Server.Internal.Clock
                Happstack.Server.Internal.LazyLiner
                Happstack.Server.Internal.RFC822Headers
                Happstack.Server.Internal.SocketTH Happstack.Server.SURI.ParseURI
                Paths_happstack_server
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/happstack-server-7.1.7
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/happstack-server-7.1.7
              /usr/local/lib
hs-libraries: HShappstack-server-7.1.7
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         base64-bytestring-1.0.0.1-c20b9475ebafe3420cef3eb525760e0e
         blaze-html-0.6.0.0-15af0ddd053e62cb3ab9f728ea1d4802
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         directory-1.1.0.2-0d703b400bafcc2a2ca486a922be0178
         extensible-exceptions-0.1.1.4-3d9bd197c43329612c640f24179a7f19
         filepath-1.3.0.0-954c43b4f109cbd4121f1231c14d5cff
         hslogger-1.2.1-090d6795d24091159e90a188473e03fc
         html-1.0.1.2-9cf43d78f738fbf73b4f20a0320de88e
         monad-control-0.3.1.4-1d52a0e52c2ed35102613ba7d521f3af
         mtl-2.1.2-cf6082d8d4c6758d23401302efadd028
         network-2.3.1.0-1f735f32e5a1c961da366077d0410c66
         old-locale-1.0.0.4-b1d945ebea59a524cba400a524cb40aa
         parsec-3.1.3-0cffb9053ff1485909ecea616ed68f2c
         process-1.1.0.1-c55e7a2b0eb5149f070b14e14bea1c83
         sendfile-0.7.9-227c5e8c0405009eafd1ef796464a86d
         syb-0.3.7-a269c050536d4890f37a20513844e800
         system-filepath-0.4.7-403038b7fdc834e6f6c60bc3637677a4
         template-haskell-2.7.0.0-60724b98c233a73b2347be7414bd58d0
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
         threads-0.5.0.2-2ac365959da54271f0a5802bf6e27376
         time-1.4-b8e1c3d423daa1e2c5470a82caf23b52
         time-compat-0.1.0.3-5f1eb1d473e7d631fe2be86b91a6efe8
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
         transformers-base-0.4.1-9023dccd35c525f9deca7e00af9540a5
         unix-2.5.1.1-f886ace7bb76197d419d09eaa49f4247
         utf8-string-0.3.7-1bbf2d8486e5b2b6dbd89573586560d4
         xhtml-3000.2.1-871d522ce456ce18e4de6a55cd790945
         zlib-0.5.4.0-0d818ac207ea095f2439042e85ca4d8f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/happstack-server-7.1.7/html/happstack-server.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/happstack-server-7.1.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
